@charset "utf-8";
/* CSS Document */

.sp .container{
	width: 95%;
}
.sp .navi ul{
	position: relative;
	top: 10px;
	right: 0px;
	font-size: 14px;
	display: inherit;

}
.sp .navi ul li {
	font-weight: bold;
	margin-bottom: 1.2em;
	display:block;
}
.sp .navi ul li a{
	color: #000;
	font-weight: 700;
}
.sp a.btn-box{
	text-align: center;
	background: none;
	padding:10px;
}
.sp .listOnline{
	flex-direction: column;
}
.sp .listOnline li{
	width:100%;
	margin-bottom: 1em;
}
.listOnline li h3 span{
	margin-bottom: 0.5em;
}
.sp #shop dl{
	flex-direction: column;
}
.sp #shop dl dt{
	width:100%;
	text-align: center;
}
.sp #shop dl dt img{
	width:initial;
	margin-top: 2em;
}
.sp #shop dl dd{
	width:95%;
}
.sp .listShop{
	flex-direction: column;
}
.sp .listShop li{
	width: 70%;
	margin: auto;
}
.sp .listShop li:last-child{
	margin: auto;
}
.sp .vaio_contact  {
	width: 100%;
	display:block;
}
.sp .vaio_contact .number_vaio_conact {
	width:100%;
	display:block;
	text-align: center;
	padding: inherit;
	}
.sp .vaio_contact .text_vaio_contact {
	width: 95%;
	height:100%;
	display:block;
}
.sp .vaio_contact .number_vaio_conact p{
	margin: 1em auto;
	line-height: 1.5em;
}
.sp .contactmail{
	padding:1em;
	margin-top: 1.2em;
	background-color: #4d5269;
	display: block;
	font-size: larger;
	font-weight: 700;
	color: white;
	width: 80%;
	margin: auto;
}
.sp .number_text{
	display: block;
	margin: 0.2em auto;
}
.sp .section-store{
	margin-bottom: 2em;
}
.sp .table-locator th, .table-locator td{
	padding: 4px;
}
.sp div.area-nav{
	background-color: white;
}
.sp div.area-nav ul{
	flex-wrap: wrap;
}
.sp div.area-nav ul li{
	width: 33%;
	flex-grow: 0;
}
.sp div.area-nav li a{
	border:solid white 1px;
	background-color: #f2f3f8;
	width: auto;
}
.sp .contents-locator .container{
	padding: 0;
}

.sp .table-locator2 colgroup col.store-name{
	width: 40%;
}
.sp .table-locator2 colgroup col{
	width: 30%;
}
.sp div.contents2{
	margin-top: 1em;
}
.sp #mvno{
	padding: 0;
}
.sp h3#pr,
.sp h3#bz{
	margin: 1em 0 1em 0;
}